@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');
h1, h2, h3,  h4, h5, h6, p, span, label {
  font-family: "Roboto", sans-serif;
}
.btn-uiu{
    background: #F68B1F;
    color: #fff;
    padding-bottom: 10px;
    transition: 0.3s ease-in-out;
}
.btn-uiu:hover{
    background: #2f4858;
    color: #fff;
}
.bg-uiu-primary{
    background: #2f4858;
    color: #fff;
    font-family: initial;
    font-weight: bolder;
}
.uil{
    font-size: 18px;
}
.profile-content {
    position: relative;
    overflow: auto;
}

.profile {
    width: 435px;
    padding-top: 435px;
    /* background-image: url(/images/fb-profile.png);*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.name {
    font-family: 'Tiro Bangla', serif;
    text-transform: capitalize;
    font-size: 20px;
    position: absolute;
    right: 65px;
    bottom: 90px;
    max-width: 78%;
    font-weight: 600;
    width: 70%;
    text-align: center;
    line-height: 40px;
}
.id{
    font-family: 'Tiro Bangla', serif;
    font-size: 20px;
    position: absolute;
    right: 140px;
    bottom: 125px;
    /* max-width: 75%; */
    font-weight: 600;
    width: 36%;
    text-align: center;
    line-height: 17px;
    color: #000;
}
.profile-picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* object-fit: cover;*/
}

.profile-pic {
    position: absolute;
    top: 89.5px;
    left: 124px;
    border-radius: 50%;
    object-fit: cover;
    width: 193px;
    height: 193px;
}
#preview {
    display: none;
}

.transition-effect {
    transition: all 0.3s ease;
}

.img-thumbnail {
    cursor: pointer;
}
.cropper-container {
    width: 100% !important;
    overflow: hidden;
}
.invitation-content {
    position: relative;
    overflow: auto;
}

.invitation {
    width: 435px;
    padding-top: 435px;
    background-image: url(../images/user-post-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}
footer a{
    color: #fff;
    transition: 0.3s ease-in-out;
}
footer a:hover{
    color: #f68b1f;
    text-decoration: none;
}
/* css for mobile*/
@media (max-width: 767px) {
    .profile {
        width: 300px;
        padding-top: 300px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        position: relative;
    }
}
